/* =============
   Tabs
============= */

.tab-content {
  padding: 20px 0 0 0;
}

.nav-tabs>li>a,.nav-pills>li>a {
  color: $dark;
  font-weight: 600;
}
.nav-pills .nav-item.show .nav-link, .nav-pills .nav-link.active {
  background-color: $primary;
}
/* Vertial tab */
.tabs-vertical-env {

  .tab-content {
    background: $white;
    display: table-cell;
    padding: 0 0 0 20px;
    vertical-align: top;
  }
  .nav.tabs-vertical {
    display: table-cell;
    min-width: 120px;
    vertical-align: top;
    width: 150px;

    li > a {
      color: $dark;
      white-space: nowrap;
      font-weight: 600;
      border-radius: 2px;
    }

    li> a.active {
      background-color: $primary;
      border: 0;
      color: $white;
    }
  }
}

.tabs-vertical-env-right {
  .tab-content {
    padding: 0 20px 0 0;
  }
}

.tabs-bordered {
  border-bottom: 2px solid rgba($muted,0.2) !important;

  .nav-item {
    margin-bottom: -2px;
  }
}

.tabs-bordered li a, .tabs-bordered li a:hover, .tabs-bordered li a:focus {
  border: 0 !important;
  padding: 10px 20px !important;
}
.tabs-bordered li a.active{
  border-bottom: 2px solid $primary !important;
}

/* Navpills */
.nav-pills>li>a {
  color: $dark;
}
.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {
  background-color: $primary;
}